body {
	min-width: 910px;
	min-height: 1000px;
	color: #666;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#a1d5ff,endColorStr=#ffffff);
	background: -ms-linear-gradient(top,#a1d5ff,#fff);
	background: -moz-linear-gradient(top,#a1d5ff,#fff);
	background: -webkit-gradient(linear,0 0,0 100%,from(#a1d5ff),to(#fff));
	background: -webkit-gradient(linear,0 0,0 100%,from(#a1d5ff),to(#fff));
	background: -webkit-linear-gradient(top,#a1d5ff,#fff);
	background: -o-linear-gradient(top,#a1d5ff,#fff)
}
.day_charge {
    padding-left: 28px;
    background:url(../images/hot_gift_type.gif) no-repeat left center;
    padding-top: 5px;
}
.mt20 {
	margin-top: 17px
}

.pt20 {
	padding-top: 20px
}

.w320 {
	width: 320px
}

.w880 {
	width: 880px
}

.bor-grey {
	border: 1px solid #e0e0e0;
	box-shadow: 0 0 5px rgba(0,0,0,.1)
}

.bor-top-blue {
	border-top: 2px solid #4289e0
}

.sub-title h2 {
	line-height: 1;
	text-indent: 25px;
	color: #333;
	font-size: 24px;
	border-left: 5px solid #1ea4f2
}

.gift_list {
	overflow: hidden
}

.gift_list li {
	border-radius: 5px;
	overflow: hidden;
	height: 103px;
	margin: 12px 29px 0 0;
	width: 252px;
	float: left
}

.gift_list li:hover {
	background: #f0f9fe;
	border-color: #c7ebfe
}

.gift_list img {
	border-radius: 5px;
	width: 84px;
	height: 84px;
	float: left;
	cursor: pointer;
	margin: 5px 0 0 5px;
	background-image: url(../images/8.gif);
	background-repeat: no-repeat;
	background-position: center center
}

.gift_list p {
	white-space: normal
}

.gift_list .type {
	font-size: 15px;
	color: #333;
	margin-bottom: 7px
}

.gift_list .name a:hover {
	color: #1ea4f2
}

.gift_list .img-desc {
	margin-left: 106px;
	padding-top: 7px
}

.gift_list .operation a {
	display: inline-block;
	border: 1px solid #cecece;
	width: 58px;
	height: 23px;
	line-height: 23px;
	text-align: center;
	border-radius: 5px;
	color: #333;
	font-size: 12px;
	margin-right: 11px;
	background: #fff;
	margin-top: 13px
}

.gift_list .operation a:hover {
	border: 1px solid #1ea4f2;
}

.gift-wrap {
	width: 1234px;
	height: 1015px;
	padding: 0 13px;
	margin: 0 auto;
	margin-bottom: 28px;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0 0 5px rgba(0,0,0,.03);
	margin-top: 20px
}

.games {
	padding-top: 20px;
	height: 412px
}

.hotgift {
	float: left;
	height: 400px
}

.gift_grab {
	float: right;
	height: 400px
}

.hotgift .hotgift_box {
	height: 365px;
	width: 851px;
	margin-top: 20px;
	padding-left: 29px
}

.gift_grab .gift_grab_box {
	height: 365px;
	width: 320px;
	margin-top: 20px;
	overflow: hidden
}

.gift_grab_box ul {
	position: relative
}

.gift_grab_box ul li {
	height: 60px;
	width: 320px;
	border-bottom: 1px dotted #cecece;
	box-sizing: border-box;
}

.gift_grab_box ul li div {
	float: left
}

.gift_grab_box ul li .user_img {
	margin-top: 5px;
	margin-left: 10px
}

.gift_grab_box ul li .desc {
	margin: 5px 6px;
	height: 50px;
	width: 175px
}

.gift_grab_box ul li .desc p {
	line-height: 23px
}

.gift_grab_box ul li .desc p .user_name {
	color: #1ea4f2;
	display: inline-block;
	width: 90px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	float: left
}

.gift_grab_box ul li .rec_btn {
	height: 30px;
	width: 65px;
	margin-top: 15px
}

.gift_grab_box ul li .rec_btn a {
	display: inline-block;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 30px;
	background: #1ea4f2;
	border-radius: 4px;
	color: #fff
}

.gift_grab_box ul li .rec_btn a:hover {
	background: #4289e0
}

.allgift {
	padding-top: 20px
}

.allgift_box {
	margin-top: 20px;
	width: 1234px;
	height: 505px
}

.allgift_box .sort_box {
	width: 1146px;
	height: 62px;
	margin: 20px auto
}

.allgift_box .sort_box .sort_list {
	float: left;
	width: 846px;
	border: 1px solid #e2e2e2
}

.allgift_box .sort_box .search {
	float: right;
	width: 258px;
	height: 61px;
	background-color: #eee;
	padding: 12px 0 0 14px;
	box-sizing: border-box
}

.allgift_box .sort_box .sort_list span {
	width: 83px;
	height: 30px;
	line-height: 30px;
	margin-top: -1px;
	margin-left: -1px;
	background-color: #b9b9b9;
	display: block;
	float: left;
	text-align: center;
	color: #fff
}

.allgift_box .sort_box .sort_list a {
	margin-left: 30px;
	line-height: 29px
}

.allgift_box .sort_box .sort_list a:hover {
	color: #1ea4f2
}

.allgift_box .sort_box .sort_list .current {
	color: #1ea4f2
}

.allgift_box .sort_box .sort_list .list_first {
	border-bottom: 1px dotted #e2e2e2
}

.allgift_box .sort_box .search input {
	height: 36px;
	line-height: 36px;
	width: 154px;
	background-color: #fff;
	padding-left: 12px;
	float: left;
	border-width: 0;
	border-style: none;
	border-color: initial;
	border-image: initial;
	box-sizing: border-box
}

.allgift_box .sort_box .search button {
	width: 78px;
	height: 36px;
	line-height: 36px;
	background-color: #1ea4f2;
	display: inline-block;
	float: left;
	color: #fff;
	text-align: center;
	cursor: pointer;
	border-width: 0;
	border-style: none;
	border-color: initial;
	border-image: initial
}

.allgift_box .sort_box .search input:focus {
	box-shadow: 0 0 5px #7fd4cd;
	border: 1px solid #7fd4cd
}

.allgift_box .gift_list {
	height: 365px;
	margin: 0 auto;
	margin-top: 20px;
	padding-left: 44px;
	box-sizing: border-box
}

.allgift_box .gift_list li {
	margin-right: 43px
}

.pager {
	text-align: right;
	padding: 10px auto;
	line-height: 20px
}

.pager a,.pager span {
	padding: 2px 6px;
	margin-right: 5px;
	border: 1px solid #ddd;
	zoom: 1;
	vertical-align: middle
}

.pager a:hover,.pager span {
	background: #0060BF;
	color: #FFF;
	border: 1px solid #0060BF
}